HELPDESK - Thiét bi CNTT #35628
Ti€p nhan nhan su moi
11/01/2022 09:01 AM - Lé Thi Anh Thi

Status: Closed Start date: 11/01/2022
Priority: Normal Due date: 11/01/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Nguyén Thao Vy Nhan vién Kinh doanh  Phong kinh doanh s6§ 3 GOB Ngoc 02/11/2022

Lé Xuan Dinh  TTS BA Dam bao chét lugng GSOFT Thi 02/11/2022

Hoang Anh Nhan TTS QC Pam bao chét lugng GSOFT Oanh 02/11/2022

Em gtri Théng tin nhan su nhan viéc ngay mai, anh Quyén 18p may, tao tai khoan cho céc ban gidp em nhé

History

#1 - 11/01/2022 01:59 PM - Nguyén Van Quyén

- Assignee changed from Nguyén Van Quyén to D& V6 Tridu Vi

#2 - 11/01/2022 04:18 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 11/01/2022 04:18 PM - Nguyén Van Quyén

- Status changed from New to Closed
